{
  "name": "manage-citizens-ui",
  "private": true,
  "scripts": {
    "start": "next dev",
    "build": "next build",
    "serve": "next start -p ${PORT-3012}",
    "lint": "next lint"
  },
  "dependencies": {
    "formik": "2.4.2",
    "next": "12.3.4",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  },
  "devDependencies": {
    "@commonground/design-system": "21.6.0",
    "@commonground/eslint-config": "8.0.0",
    "@fontsource/source-sans-pro": "4.5.11",
    "@next/eslint-plugin-next": "12.3.4",
    "eslint-config-next": "12.3.4",
    "eslint-plugin-react": "7.32.2",
    "styled-components": "5.3.11"
  }
}
